button.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-blue {
    background-color: #018882;
    border-radius: 0;
    padding: 12px 0;
		font-weight:600!important;
		font-family: 'Teko', sans-serif!important;
		font-size:22px;
		width:100%;
	transition: all .2s ease-out;
}

a.menu-item-link.hb-js-smooth-scroll {
    font-family: 'Roboto Condensed', sans-serif !important;
		font-weight:normal!important;
		text-transform:uppercase;
		line-height:18px;
}

li {
    font-weight: 500;
}

.mk-fancy-title p:last-child {
    margin-bottom: 0!important;
    font-family: 'Zilla Slab', serif!important;
}

.mk-imagebox-item .item-button a {
    display: block;
    font-size: 22px;
    letter-spacing: normal;
    padding: 20px;
    text-align: center;
    transition: all .2s ease-out;
    font-family: 'Teko', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
}

.mk-imagebox-item .item-content {
    padding: 10%;
}

.mk-imagebox-item .item-content p {
	line-height:28px;
	text-align:left;
}

p {
	font-family: 'Zilla Slab', serif !important;
    font-size: 18px!important;
    line-height: 28px;
    margin: 25px 0 !important;
}

.home_h1 h1 {
	color: #0f857e;
    letter-spacing: normal;
    margin-left: 0;
    text-transform: uppercase;
    font-size: 36px!important;
    font-family: 'Teko', sans-serif;
    font-weight: 500!important;
}

.mkhb-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: normal;
    text-transform: uppercase;
    padding: 20px 30px;
    line-height: 20px!important;
}

.mkhb-navigation-ul > li.hb-no-mega-menu ul.sub-menu li.menu-item a.menu-item-link {
    min-width: 300px;
    max-width: 100%;
}

.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile ul.mkhb-navigation-ul > li.menu-item > a {
		padding: 15px 20px !important;
}

.hb-custom-header .hb-devices .mkhb-device.mkhb-mobile ul.mkhb-navigation-ul > li.menu-item.menu-item-has-children > .sub-menu > li > a {
    padding: 10px 20px 10px 20px;
}

.mkhb-device.mkhb-mobile li.menu-item > .mobile-subnav-arrow {
    top: 15px;
}

#mk-footer .widgettitle {
    text-transform: uppercase;
    font-size: 18px;
    color: #ffffff;
    font-weight: 600;
		font-family: 'Teko', sans-serif!important;
	letter-spacing:normal;
	margin-bottom:0;
}

#mk-footer {
    padding-top: 60px;
}

.widget_contact_info ul li {
    padding: 0 0 0 0;
}

.widget_contact_info ul li svg {
    display: none;
}

.mkhb-search-el__overlay {
    background-color: rgba(18,110,106,.94);
}

button.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-blue:hover {
    background-color: #065955;
}


.fa {
    font-size: 20px!important;
    padding-top: 17px;
}

#mk-footer .widget {
    margin-bottom: 20px;
}

section#media_image-2 {
    padding-top: 20px;
}

.mk-imagebox-item .item-content {
		min-height: 225px;
}

.item-button a:hover {
    background-color: #065955;
    text-decoration: none;
}

#mk-footer .mk-padding-wrapper {
    padding: 0;
}

section#media_image-2 {
    padding-top: 0px;
}

.widget_contact_info ul li {
    position: relative;
    display: block;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 20px;
}

.widget_meta .mk-svg-icon, .widget_nav_menu .mk-svg-icon, .widget_recent_comments .mk-svg-icon {
    position: relative;
    top: 2px;
    display: none;
}

section#nav_menu-2 {
    color: #ffffff;
font-family: 'Teko', sans-serif;    text-transform: none;
    font-weight: 500;
    font-size: 18px;
	line-height:18px;
}

#mk-footer ul span{
	font-family: 'Zilla Slab', serif;
}

section#nav_menu-2 a {
		text-decoration:none;
}

#mk-footer {
    background-color: #126e6a;
}

.wpb_row .wpb_video_widget {
    margin: 15px 0;
}

.vc_separator.vc_sep_color_grey .vc_sep_line {
    border-color: #bdbdbd;
}

.widget-sub-navigation ul li.current_page_item a, .widget_nav_menu ul li.current_page_item a, .widget_product_categories ul li.current_page_item a, .woocommerce-MyAccount-navigation ul li.current_page_item a {
    background-color: transparent;
    font-weight: 700;
}

.mk-imagebox-item .item-content p {
    line-height: 25px;
}

#theme-page {
    padding: 0;
    margin: 0;
    min-height: 600px;
    height: auto;
    position: relative;
}


#text-block-2 {
    width: 90%;
}

.resources_page .item-content {
		min-height:100px;
}

.communication_page .item-content {
		min-height:100px;
}

.page-title {
    color: #0f857e;
    letter-spacing: normal;
	margin-left: 0;
	text-transform: uppercase;
    font-size: 36px!important;
    font-family: 'Teko', sans-serif;
    font-weight: 500!important;
}

.mk-imagebox-item .item-content p {
	  font-size:16px;
		font-weight: normal !important;  
		line-height: 20px;
}

.item-title h5 {
    font-size: 20px!important;
    color: #0f857e;
    text-transform: uppercase;
    font-weight: 600!important;
    letter-spacing: normal;
		text-align:left!important;
    font-family: 'teko', sans-serif;
}

.item-title {
		padding-bottom:0!important;
}

.mk-imagebox-item .item-title {
    line-height: 1.66em;
    padding: 7% 7% 0 7%;
    letter-spacing: normal;
}

.mk-imagebox-item .item-content {
    padding: 3% 7%;
		min-height:170px;
}

.page-id-331 .master-holder h2 {
    font-size: 24px !important;
    color: #479d98 !important;
	font-family: 'Zilla Slab', serif;
	font-weight: 500 !important;
    text-transform: none !important;
}

.page-id-334 .master-holder h2 {
    font-size: 24px !important;
    color: #479d98 !important;
	font-family: 'Zilla Slab', serif;
	font-weight: 500 !important;
    text-transform: none !important;
}


.page-id-281 .master-holder h2 {
    font-size: 24px !important;
    color: #479d98 !important;
	font-family: 'Zilla Slab', serif;
	font-weight: 500 !important;
    text-transform: none !important;
}

.page-id-337 .master-holder h1 {
color: #0f857e;
    letter-spacing: normal;
    margin-left: 0;
    text-transform: uppercase;
    font-size: 36px!important;
    font-family: 'Teko', sans-serif;
    font-weight: 500!important;
}

.page-id-337 .master-holder h2 {
    font-size: 24px !important;
    color: #479d98 !important;
	font-family: 'Zilla Slab', serif;
	font-weight: 500 !important;
    text-transform: none !important;
}


.item-holder {
    margin-left: 0 !important;
}

#mk-page-introduce {
    position: relative;
    padding: 50px 0 0 0;
}

#theme-page .theme-page-wrapper {
    margin: 0 auto;
}

.resources_cta .item-title {
    min-height: 70px;
}

.resources_cta .item-content {
    min-height: 75px;
}

.communication_cta .item-title {
    min-height: 70px;
}

.communication_cta .item-content {
    min-height: 75px;
}

.no_paragraph .item-title {
    padding: 7%!important;
    min-height: 116px;
}

.home_cards .item-content {
    padding: 10%;
    min-height: 160px;
}

.widget_contact_info ul li {
    line-height: 25px;
}

p a {
		color:#eb8a23;
}

p a:hover {
		color:#eb8a23;
}
	

.theme-page-wrapper:not(.full-width-layout) .theme-content:not(.no-padding) {
    padding: 0 0 !important;
}


a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-flat.vc_btn3-color-blue {
    display: block!important;
    width: 100%;
    float: left;
    text-align: center;
}


.vc_btn3-container.agenda_download.vc_btn3-inline {
    display: block;
    width: 100%;
	background-color:#126e6a!important;

}

.wpb_single_image.wpb_content_element.vc_align_center.agenda_download {
    margin-bottom: 0px!important;
}


.wpb_single_image.wpb_content_element.vc_align_center.agenda_download {
    margin-bottom: 0px!important;
}

.agenda_download a {
    font-size: 22px!important;
    letter-spacing: normal;
    text-align: center;
    transition: all .2s ease-out;
    font-family: 'Teko', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
	background-color:#126e6a!important;
}


.agenda_download a:hover {
	background-color:#065955!important;
}



.home_button a {
    font-size: 22px!important;
    letter-spacing: normal;
    text-align: center;
    transition: all .2s ease-out;
    font-family: 'Teko', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
	background-color:#126e6a!important;
}

.home_button a:hover {
	background-color:#065955!important;
}


.home_button_shorter a {
    font-size: 22px!important;
    letter-spacing: normal;
    text-align: center;
    transition: all .2s ease-out;
    font-family: 'Teko', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
	background-color:#126e6a!important;
}

.home_button_shorter a:hover {
	background-color:#065955!important;
}



.vc_col-sm-4.video_resource.wpb_column.column_container._.height-full {
    padding-bottom: 20px;
}

.video_resource p {
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 45px!important;
}


.communication_tools .item-content {
    padding: 7%;
 min-height: 84px;
	    border-top: solid 1px #eeeeee;

}


.master-holder strong {
    color: #454545;
}

.home_p p {
    text-align: left;
	font-size: 18px!important;
    line-height: 28px!important;
	margin: 25px 0 !important;
}

.home_intro p {
    text-align: left;
	font-size: 22px!important;
    line-height: 32px!important;
	margin: 25px 0 !important;
}

ol li a {
    color: #ec8a23;
    text-decoration: none;
	font-weight: 800;
}

ol li a:hover, a:focus {
    color: #ec8a23;
    text-decoration: underline;
}

p.photocred {
    font-size: 13px!important;
    color: #7c7c7c!important;
    margin-top: -20px!important;
    line-height: 18px!important;
    width: 100%;
    text-align: right;
    padding-left: 30%;
}

p.photocred strong {
    color: #7c7c7c!important;
    font-weight: 800!important;
}


span.toc_bold {
	font-weight:600;
}



.highlight-block ol li h4 {
    line-height: 25px!important;
    width: 97%;
}


.master-holder .aspen-content-info ol li {
    font-size: 18px;
    line-height: 28px;
}


.master-holder .aspen-content-info b, .master-holder .aspen-content-info strong {
    font-weight: 800;
}


.prevnext {
    padding-bottom: 30px;
}



.prevnext a{
	color:#00497b!important;
}

span.bolded {
	font-weight:600;
}

.prevchapter {
    width: 50%;
    display: inline-block;
    float: left;
	text-align:left;
}

.nextchapter {
    width: 50%;
    display: inline-block;
    float: left;
	text-align:right;
}

.rightchapter {
    width: 100%;
    display: inline-block;
    float: left;
	text-align:right;
}
.leftchapter {
    width: 100%;
    display: inline-block;
    float: left;
	text-align:left;
}

.prevnext a:hover {
    text-decoration: none;
    color: #db8223!important;
}



.home_featured p {
	margin:0!important;
}

.home_featured .item-content {
    min-height: 170px;
}

.home_cards .item-content p {
    margin: 0!important;
}


.home_cards .item-content {
    min-height: 171px;
}

.resources_page .item-content p {
    margin: 0!important;
}

.communication_page .item-content p {
    margin: 0!important;
}

.highlight-block ol li p {
    margin: 5px 0 5px 0!important;
}

.master-holder .aspen-content-info h2 {
    margin-top: 50px!important;
}

.master-holder .aspen-content-info h3 {
    margin: 85px 0 0!important;
    margin-bottom: -10px!important;
}

.master-holder .aspen-content-info h4 {
    margin-bottom: -15px;
    margin-top: 25px;
}


h3#h3_2 {
    margin-top: 45px!important;
}


.master-holder .aspen-content-info blockquote {
    margin: 45px 0 45px!important;
}


.wpb_single_image.wpb_content_element.vc_align_left {
    margin-top: 35px!important;
}

.wpb_single_image.wpb_content_element.vc_align_center {
    margin-top: 35px!important;
}


.prevnext h4 {
    margin-top:0!important;
}

.support li {
    font-family: 'Zilla Slab', serif !important;
    font-size: 16px!important;
    line-height: 20px;
    margin: 15px 0 !important;
	color: #454545;
	list-style-type:none;
}

.support li::before {
    content: "•";
    color: #479d98;
    display: inline-block;
    width: 20px;
    margin-left: -20px;
    font-size: 22px;
}


.wpb_row .wpb_video_widget {
    margin: 35px 0;
}


.wpb_row.vc_row.vc_row-fluid.mk-fullwidth-false.attched-false.video_descript.vc_custom_1547051421954.js-master-row.mk-grid.mk-in-viewport {
    padding-top: 0!important;
    padding-bottom: 20px!important;
}

.vc_btn3-container.home_button.vc_btn3-left {
    width: 100%;
	padding-top: 30px;
}

.vc_btn3-container.home_button_shorter.vc_btn3-left {
    width: 70%;
	padding-top: 30px;
}


.wpb_single_image.wpb_content_element.vc_align_center.home_report_image {
    margin-top: 0!important;
}

.vc_col-sm-6.home_p.wpb_column.column_container._.height-full {
    padding: 9% 0;
}

.page-id-281 .wpb_row .wpb_video_widget {
    margin:0;
}

.page-id-281 .vc_column_container>.vc_column-inner {
    padding-left: 0!important;
    padding-right: 25px;
}


.page-id-331 .wpb_video_widget {
    margin: 0!important;
}



.joinus li {
    font-family: 'Zilla Slab', serif !important;
    font-size: 18px!important;
    line-height: 24px;
    margin: 15px 0 !important;
    color: #454545;
    list-style-type: none;
}

.joinus li::before {
    content: "•";
    color: #479d98;
    display: inline-block;
    width: 20px;
    margin-left: -20px;
    font-size: 26px;
}


/*** MEDIA QUERIES***/


@media screen and (max-width: 1265px) {
.hb-custom-header .hb-devices .mkhb-device.mkhb-desktop ul.mkhb-navigation-ul > li.menu-item, .hb-custom-header .hb-devices .mkhb-device.mkhb-tablet ul.mkhb-navigation-ul > li.menu-item {
    max-width: 130px;
}
}


@media screen and (max-width: 1140px) {
#theme-page .theme-page-wrapper {
    padding-left: 15px;
    padding-right: 15px;
}
	
	.vc_col-sm-6.home_p.wpb_column.column_container._.height-full {
    padding: 2% 0;
}
	
}


@media only screen and (max-width: 992px) {
#mk-footer {
    padding: 30px;
}
#theme-page .theme-page-wrapper {
    padding-left: 15px;
    padding-right: 15px;
}

.vc_col-sm-6.home_p.wpb_column.column_container._.height-full {
    padding: 2% 0;
}	


	
}



@media handheld, only screen and (max-width: 960px) {
.theme-page-wrapper:not(.full-width-layout) .theme-content:not(.no-padding) {
    padding: 0 0 !important;
	    padding-left: 15px;
    padding-right: 15px;
}
.mk-imagebox-item .item-content {
    min-height: 240px;
}
	
}


@media only screen and (max-width: 900px) {

.vc_col-sm-6.home_p.wpb_column.column_container._.height-full {
    padding: 0 0 0 0;
}		
}


@media only screen and (max-width: 820px) {

.vc_btn3-container.home_button.vc_btn3-left {
    padding-top: 0;
}	
	.vc_btn3-container.home_button_shorter.vc_btn3-left {
    padding-top: 0;
}	
}

@media handheld, only screen and (max-width: 767px) {
#mk-footer [class*='mk-col-'] {
		width: 33%!important;
		margin: 0;
   	float: left;
}

.wpb_single_image.wpb_content_element.vc_align_center.home_report_image {
    padding: 0 25%;
    text-align: center;
	    margin: 0;
}	
	.home_intro p {
    text-align: center;
		margin: 0 0 0 0;
}
	
a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-flat.vc_btn3-color-blue {
    display: block!important;
    float: left;
    text-align: center;
}
	
	
.home_button_shorter a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-flat.vc_btn3-color-blue {
    margin: 20px 21% 0 21%;
}
	
	.wpb_row.vc_row.vc_row-fluid.mk-fullwidth-false.attched-false.video_descript.vc_custom_1547051421954.js-master-row.mk-grid.mk-in-viewport {
    padding-top: 0!important;
    padding-bottom: 20px!important;
}
	
}


@media handheld, only screen and (max-width: 657px) {
	.resources_page .item-content {
		min-height:250px;
	}	
	
	.communication_page .item-content {
		min-height:250px;
	}	
}



@media handheld, only screen and (max-width: 586px) {
	.resources_page .item-content {
		min-height:280px;
	}	
	
	.communication_page .item-content {
		min-height:280px;
	}
}


@media handheld, only screen and (max-width: 576px) {
#mk-footer [class*='mk-col-'] {
    width:100%!important;
    text-align: center;
}

}
	
@media handheld, only screen and (max-width: 540px) {

	.resources_page .item-content {
		min-height:200px;
	}	
	
		.communication_page .item-content {
		min-height:200px;
	}	
}


